<featureType>
  <id>FeatureTypeInfoImpl-2d6a4fcc:16448ec600e:-7ffe</id>
  <name>assetsAsPoints1</name>
  <nativeName>assetsAsPoints1</nativeName>
  <namespace>
    <id>NamespaceInfoImpl--416e326c:1643db08af5:-7ffe</id>
  </namespace>
  <title>assetsAsPoints1</title>
  <keywords>
    <string>features</string>
    <string>assetsAsPoints1</string>
  </keywords>
  <nativeCRS class="projected">PROJCS[&quot;NZGD2000 / New Zealand Transverse Mercator 2000&quot;, 
  GEOGCS[&quot;NZGD2000&quot;, 
    DATUM[&quot;New Zealand Geodetic Datum 2000&quot;, 
      SPHEROID[&quot;GRS 1980&quot;, 6378137.0, 298.257222101, AUTHORITY[&quot;EPSG&quot;,&quot;7019&quot;]], 
      TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], 
      AUTHORITY[&quot;EPSG&quot;,&quot;6167&quot;]], 
    PRIMEM[&quot;Greenwich&quot;, 0.0, AUTHORITY[&quot;EPSG&quot;,&quot;8901&quot;]], 
    UNIT[&quot;degree&quot;, 0.017453292519943295], 
    AXIS[&quot;Geodetic longitude&quot;, EAST], 
    AXIS[&quot;Geodetic latitude&quot;, NORTH], 
    AUTHORITY[&quot;EPSG&quot;,&quot;4167&quot;]], 
  PROJECTION[&quot;Transverse_Mercator&quot;, AUTHORITY[&quot;EPSG&quot;,&quot;9807&quot;]], 
  PARAMETER[&quot;central_meridian&quot;, 173.0], 
  PARAMETER[&quot;latitude_of_origin&quot;, 0.0], 
  PARAMETER[&quot;scale_factor&quot;, 0.9996], 
  PARAMETER[&quot;false_easting&quot;, 1600000.0], 
  PARAMETER[&quot;false_northing&quot;, 10000000.0], 
  UNIT[&quot;m&quot;, 1.0], 
  AXIS[&quot;Easting&quot;, EAST], 
  AXIS[&quot;Northing&quot;, NORTH], 
  AUTHORITY[&quot;EPSG&quot;,&quot;2193&quot;]]</nativeCRS>
  <srs>EPSG:2193</srs>
  <nativeBoundingBox>
    <minx>1580157.7878768102</minx>
    <maxx>1580434.4279145834</maxx>
    <miny>5475243.223629336</miny>
    <maxy>5475355.611388198</maxy>
    <crs class="projected">EPSG:2193</crs>
  </nativeBoundingBox>
  <latLonBoundingBox>
    <minx>172.76451760255543</minx>
    <maxx>172.76780420839705</maxx>
    <miny>-40.87364697980718</miny>
    <maxy>-40.87262789442716</maxy>
    <crs>EPSG:4326</crs>
  </latLonBoundingBox>
  <projectionPolicy>FORCE_DECLARED</projectionPolicy>
  <enabled>true</enabled>
  <store class="dataStore">
    <id>DataStoreInfoImpl-2d6a4fcc:16448ec600e:-7fff</id>
  </store>
  <maxFeatures>0</maxFeatures>
  <numDecimals>0</numDecimals>
  <overridingServiceSRS>false</overridingServiceSRS>
  <skipNumberMatched>false</skipNumberMatched>
  <circularArcPresent>false</circularArcPresent>
</featureType>